YOUR STORY PLAYS HERE
Home » Categories » Multiple Categories

Broadcast Products: End of support for Microsoft Windows XP and Windows Server 2003

Introduction

In order to provide the best and most reliable products for our customers, with the upcoming release of Carousel 6.5 & Cablecast 6.0, Microsoft Windows XP will no longer be supported. Since Microsoft ended support for Windows XP on April 8, 2014, there have been no further security updates, leaving machines operating on this system more vulnerable. There are also other elements we use behind the scenes in our software that no longer support Windows XP and Windows Server 2003. You can read more about how we make these End of Life (EOL) decisions in our Tightrope Media Systems Software End of Life Policy.  Please note that this change only impacts your ability to run Carousel 6.5 or Cablecast 6.0 on Windows XP based hardware.  This DOES NOT change our technical support policies.

This EOL Notice Applies to:

  • All TRMS branded hardware that runs Microsoft Windows XP:
    • Carousel 230, 220, 210 and below (Last shipped March 2011)
    • Carousel 300R and broadcast systems having Build Code 1022 and below (Last shipped March 2011)
    • Carousel/Cablecast Pro machines having Build Codes 1020 and below (Last shipped April 2010)
    • Cablecast Pro with VOD machines having Build Code 1020 and below (Last shipped April 2010)
    • Cablecast VOD machines having Build Code 1020 and below (Last shipped April 2010)
    • SX series Video Servers having Build Code 1024 and below (Last shipped July ¬†2010)

Next Steps for Users Currently Running Windows XP or Windows Server 2003

There are two options moving forward:

  1. Continue running you're existing Cablecast software.  You can continue to receive software maintenance releases until your software reaches end-of-life.
  2. Contact our sales staff to discuss options on upgrading to new hardware.
 
Warning

Due to hardware performance requirements, it is not possible to upgrade the operating system on your TRMS branded hardware.  Attempting to do so will render your system inoperable and void your warranty.

If you Decide to Continue Running Your Existing Cablecast Software

As of the time of this writing, Cablecast 5.2.x, 5.3.x and 5.4.x support Windows XP and are being actively developed.  If you would like to continue using WIndows XP, you can run these versions of software.  Once these versions reach EOL status, we will no longer provide maintenance updates for them.  See Cablecast software version release history for more information on Cablecast EOL dates.

Additional Information

0 (0)
Article Rating (No Votes)
Rate this article
  • Icon PDFExport to PDF
  • Icon MS-WordExport to MS Word
Attachments Attachments
There are no attachments for this article.
Related Articles RSS Feed
h.264 files with AAC audio may fail to play with a 0x89998049 error
Viewed 849 times since Thu, Oct 9, 2014
TRMS Software Compatibility Chart
Viewed 1937 times since Mon, Jun 8, 2015
How do I enable VLC for Carousel videos?
Viewed 3565 times since Mon, Sep 22, 2014
Cablecast 6.0.2 is Released
Viewed 944 times since Sat, Dec 5, 2015
FrontDoor fails to backup Carousel database
Viewed 359 times since Tue, Feb 28, 2017
What features of Carousel require a Multicast enabled network?
Viewed 602 times since Tue, Oct 4, 2016
Choosing a player
Viewed 171 times since Fri, Sep 8, 2017
’A reboot will be required’ message is shown when uninstalling Cablecast
Viewed 1489 times since Mon, Sep 22, 2014
Known Issues in Carousel 7.0.0
Viewed 597 times since Tue, Jan 17, 2017
How do I change the order in which my bulletins play
Viewed 1667 times since Tue, Nov 4, 2014